body { margin: 0px; padding: 0px; }
a img { border: 0px; }
a {
blr:expression_r(this.onFocus=this.blur()); outline: none; }
a:focus { -moz-outline-style: none; }
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td { margin: 0px; }
html, body, div, ul, li, a, span, h1, dd, dl, dt, p, img, h1 { padding: 0px; margin: 0px; }
a { text-decoration: none; color: #000000; }
a:hover { color: red; cursor: pointer; }
ul, ol, dl { list-style: none; }
.layer:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
li { vertical-align: bottom; overflow: hidden; }
em { font-style: normal; }
strong { font-weight: normal; }
.header { width: 100%; height: 118px; overflow: hidden; background: url(../images/headerBj.jpg) no-repeat center; }
.head { width: 1002px; height: 118px; overflow: hidden; background: url(../images/headBj.jpg) no-repeat; margin: auto; }
.logo { float: left; }
.tel { float: right; margin-right: 21px; }
.nav { width: 100%; height: 45px; background: url(../images/menuBj.jpg) repeat-x; overflow: hidden; }
.menuo { width: 1001px; height: 45px; margin: auto; }
.menu { float: left; overflow: hidden; }
.menu li { float: left; width: 91px; height: 45px; }
.menu li a { font-family: "微软雅黑"; font-size: 14px; color: #fff; line-height: 45px; float: left; width: 91px; height: 45px; display: block; text-align: center; }
.menu li a:hover { font-family: "微软雅黑"; font-size: 14px; color: #fff; background: url(../images/menuHover.jpg) repeat-x; }
.bannero { width: 100%; overflow: hidden; }
.banner { width: 1600px; overflow: hidden; margin: auto; }
.maino { width: 100%; overflow: hidden; }
.main { width: 1002px; overflow: hidden; margin: auto; }
.maint { float: left; overflow: hidden; width: 1002px; background: #efeed0; margin-top: 20px; display: inline; }
.maint h1 { float: left; width: 1002px; height: 42px; background: url(../images/btBj.jpg) repeat-x; line-height: 42px; }
.maint h1 span { float: left; font-family: "微软雅黑"; font-size: 14px; color: #fff; margin-left: 20px; display: inline; }
.maint h1 a { float: right; font-family: "微软雅黑"; font-size: 14px; color: #fff; margin-right: 12px; display: inline; }
.maint h1 a em { float: left; }
.maint h1 a img { float: left; margin-top: 18px; margin-right: 6px; }
.al { float: left; width: 988px; border: 1px solid #97632f; padding:10px 0; padding-left: 12px; }
.zs { background: #fff; border: 2px solid #5f481e; padding: 3px; float: left; overflow: hidden; margin-left: 10px; display: inline; }
.mainc { float: left; width: 1002px; overflow: hidden; margin-top: 14px; display: inline; }
.macl { float: left; width: 210px; overflow: hidden; }
.zsy { float: left; width: 210px; overflow: hidden; background: #a60004; }
.zsy h1 { float: left; width: 154px; height: 30px; overflow: hidden; background: url(../images/btBj.jpg) repeat-x; padding-left: 56px; padding-top: 12px; }
.zsy h1 em { float: left; font-family: Arial, Helvetica, sans-serif; font-size: 28px; color: #d1a316; width: 16px; height: 22px; line-height: 22px; }
.cj { float: left; width: 60px; overflow: hidden; }
.cj span { float: left; font-family: "宋体"; font-size: 12px; color: #fafaf9; height: 12px; line-height: 12px; margin-left: 8px; display: inline; }
.cj strong { float: left; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #d1a315; height: 12px; line-height: 12px; }
.syo { float: left; width: 208px; border: 1px solid #97632f; border-top: 0; padding-bottom: 40px; }
.syt { float: left; width: 186px; overflow: hidden; background: url(../images/syCENTERbj.jpg) repeat-y; margin-left: 12px; display: inline; margin-top: 18px; padding-bottom:20px; }
.sys { float: left; width: 186px; overflow: hidden; background: url(../images/syTOPbj.jpg) no-repeat top; }
.syf { float: left; width: 186px; overflow: hidden; background: url(../images/syBOTTOMbj.jpg) no-repeat bottom; }

#sideMenu { float: left; width: 186px; overflow: hidden; background: url(../images/syBOTTOMbj.jpg) no-repeat bottom; }
#sideMenu .hd { margin-top: 10px; margin-left: 6px; cursor: pointer; }
#sideMenu .hd h3 { width: 128px; height: 30px; display: block; background: url(../images/syBj.jpg); line-height: 30px; font-family: "微软雅黑"; font-size: 12px; color: #fff; padding-left: 46px;}
#sideMenu .hd h3 a{ width: 128px; height: 30px;  font-family: "微软雅黑"; font-size: 12px; color: #fff;}

#sideMenu .on { width: 174px; overflow: hidden; margin-left: 6px; padding-bottom: 5px; }
#sideMenu .on h3 { color: #fff; }
#sideMenu .bd { overflow: hidden; /* display: none; */ }
#sideMenu .bd li{ padding-left:30px; height:25px; line-height:25px; }
#sideMenu .bd li a{ font-family: "微软雅黑"; font-size: 14px; color: #333; }

.lx { float: left; width: 210px; overflow: hidden; background: #a60004; }
.lx h1 { float: left; width: 154px; height: 30px; overflow: hidden; background: url(../images/btBj.jpg) repeat-x; padding-left: 56px; padding-top: 12px; }
.lx h1 em { float: left; font-family: Arial, Helvetica, sans-serif; font-size: 28px; color: #d1a316; width: 16px; height: 22px; line-height: 22px; }
.cj { float: left; width: 60px; overflow: hidden; }
.cj span { float: left; font-family: "宋体"; font-size: 12px; color: #fafaf9; height: 14px; line-height: 14px; margin-left: 8px; display: inline; }
.cj strong { float: left; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #d1a315; height: 12px; line-height: 12px; margin-left: 4px; display: inline; }
.lxo { float: left; width: 208px; border: 1px solid #97632f; border-top: 0; padding-bottom: 40px; }
.lxt { float: left; width: 186px; overflow: hidden; background: url(../images/syCENTERbj.jpg) repeat-y; margin-left: 12px; display: inline; margin-top: 18px; }
.lxs { float: left; width: 186px; overflow: hidden; background: url(../images/syTOPbj.jpg) no-repeat top; }
.lxf { float: left; width: 180px; overflow: hidden; background: url(../images/syBOTTOMbj.jpg) no-repeat bottom; padding-top: 8px; padding-left: 6px; padding-bottom: 20px; }
.lxwm { float: left; width: 164px; overflow: hidden; margin-top: 12px; display: inline; }
.lxwm span { float: left; width: 164px; overflow: hidden; font-family: "宋体"; font-size: 12px; color: #442d09; line-height: 22px; }
.sy { width: 174px; float: left; overflow: hidden; margin-left: 6px; display: inline; }
.sy li { float: left; width: 174px; height: 30px; margin-top: 15px; }
.sy li a { float: left; width: 128px; height: 30px; display: block; background: url(../images/syBj.jpg); line-height: 30px; font-family: "微软雅黑"; font-size: 12px; color: #fff; padding-left: 46px; }
.sz { float: left; width: 764px; margin-left: 18px; overflow: hidden; height: 26px; line-height: 26px; font-family: "宋体"; font-size: 12px; color: #393939; padding-left: 10px; }
.sz em { color: #a70004; }

.macr { float: left; width: 774px; overflow: hidden; background: #efeed0; margin-left: 18px; display: inline; }
.macr h1 { float: left; width: 762px; height: 42px; background: url(../images/btBj.jpg) repeat-x; line-height: 30px; padding-left: 12px; }
.macr h1 span { float: left; font-family: "微软雅黑"; font-size: 14px; color: #fff; margin-left: 20px; display: inline; overflow: hidden; width: 82px; height: 36px; margin-top: 6px; display: inline; }
.macr h1 span a { font-family: "微软雅黑"; font-size: 14px; color: #fff; }
.macr h1 a { float: right; font-family: "微软雅黑"; font-size: 14px; color: #fff; margin-right: 12px; display: inline; }
.macr h1 a em { float: left; margin-top: 4px; }

.slideTxtBox { float: left; width: 774px; overflow: hidden; background: #efeed0; margin-left: 18px; display: inline; }
.slideTxtBox .hd { float: left; width: 762px; height: 42px; background: url(../images/btBj.jpg) repeat-x; line-height: 42px; padding-left: 12px; }
.slideTxtBox .hd ul { overflow: hidden; zoom: 1; }
.slideTxtBox .hd ul li { float: left; padding-right:10px;  }
.slideTxtBox .hd ul li .hdmore{ float:right;  }
.slideTxtBox .hd ul li a { display: block; padding:3px 15px;font-family: "微软雅黑"; font-size: 14px; color: #fff; }
.slideTxtBox .hd ul li a:hover { text-decoration: none; }
.slideTxtBox .hd ul li.on a { background: url(../images/gcdz.jpg) no-repeat center; font-family: "微软雅黑"; font-size: 14px; color: #fff;height:42px; line-height:42px; }
.slideTxtBox .bd {  float: left; width: 772px; overflow: hidden; padding-top: 10px; padding-bottom: 8px; border: 1px solid #996130; border-top: 0;  }
.slideTxtBox .bd li {width: 240px; height: 183px;float: left; padding:5px 7px 30px;}
.slideTxtBox .bd li .pic{ width: 240px; height: 183px; vertical-align:middle; display:table-cell; background: url(../images/proBj.jpg) no-repeat; text-align:center;}
.slideTxtBox .bd li .pic a img{ vertical-align:middle; }
.slideTxtBox .bd li .title { text-align:center; height:30px; line-height:30px; }

.macr h1 a img { float: left; margin-top: 16px; margin-right: 6px; }
.dj { float: left; width: 82px; height: 36px; overflow: hidden; margin-top: 6px; display: inline; background: url(../images/gcdz.jpg) no-repeat center; }
.dj a { font-family: "微软雅黑"; font-size: 14px; color: #b10005; }
.show { float: left; width: 772px; overflow: hidden; padding-top: 10px; padding-bottom: 8px; border: 1px solid #996130; border-top: 0; }
.show dl { width: 240px; float: left; overflow: hidden; margin:10px 8px; display: inline;}
.show dl dt { float: left; width: 240px; height: 183px; overflow: hidden; background: url(../images/proBj.jpg) no-repeat; text-align:center; }
.show dl dt .box{ display:table-cell; vertical-align:middle; text-align:center; width:240px; height:183px; }
.show dl dt .box img{ vertical-align:middle;}
.show dl dd { float: left; width: 240px; line-height: 20px; text-align: center; }
.show dl dd a { font-size: 14px; font-family: "微软雅黑"; color: #5e3610; }
.gg { float: left; margin-top: 20px; overflow: hidden; }
.gy { float: left; margin-top: 24px; display: inline; overflow: hidden; background: #efeed0; width: 1003px; }
.gyl { float: left; width: 528px; overflow: hidden; }
.dbt { float: left; overflow: hidden; }
.gyn { float: left; width: 1003px; background: url(../images/Line.jpg) no-repeat bottom; padding-bottom: 34px; overflow: hidden; }
.wz { float: left; overflow: hidden; width: 462px; padding-left: 64px; margin-top: 46px; display: inline; }
.wzn { float: left; width: 314px; overflow: hidden; margin-left: 68px; display: inline; color: #505050; font-family: "宋体"; font-size: 14px; line-height: 20px; }
.gyr { float: left; width: 400px; margin-left: 60px; overflow: hidden; display: inline; }
.khjz { float: left; width: 1002px; overflow: hidden; background: #efeed0; margin-top: 16px; display: inline; padding-bottom: 38px; }
.khjz h1 { float: left; width: 1002px; height: 42px; background: url(../images/btBj.jpg) repeat-x; line-height: 42px; padding-left: 12px; }
.khjz h1 span { float: left; line-height: 36px; font-family: "微软雅黑"; font-size: 14px; color: #fff; margin-left: 20px; display: inline; overflow: hidden; width: 82px; height: 36px; margin-top: 6px; display: inline; }
.khjz h1 a { float: right; font-family: "微软雅黑"; font-size: 14px; color: #fff; margin-right: 40px; display: inline; }
.kh { float: left; width: 476px; overflow: hidden; margin-top: 24px; display: inline; margin-left: 16px; }
.xtu { float: left; margin-right: 12px; display: inline; margin-left: 14px; }
.khw { float: left; width: 308px; }
.khw h2 { float: left; width: 308px; font-family: "微软雅黑"; font-size: 12px; color: #ab0004; line-height: 20px; }
.khw span { float: left; width: 308px; font-family: "宋体"; font-size: 12px; color: #5b5b5b; line-height: 20px; }
.khw em { float: left; width: 308px; line-height: 20px; }
.khw em a { float: left; font-family: "宋体"; font-size: 12px; color: #ae0005; }
.za { float: left; width: 1002px; overflow: hidden; background: #efeed0; margin-top: 16px; display: inline; padding-bottom: 4px; }
.jj { float: left; width: 606px; overflow: hidden; }
.jj h1 { float: left; width: 606px; height: 42px; background: url(../images/btBj.jpg) repeat-x; line-height: 42px; padding-left: 12px; }
.jj h1 span { float: left; font-family: "微软雅黑"; font-size: 14px; color: #fff; margin-left: 20px; display: inline; overflow: hidden; width: 82px; line-height: 30px; height: 36px; margin-top: 6px; display: inline; }
.jj h1 a { float: right; font-family: "微软雅黑"; font-size: 14px; color: #fff; margin-right: 40px; display: inline; }
.jjtu { float: left; margin-right: 12px; display: inline; margin-left: 20px; margin-top: 12px; display: inline; }
.khwo { float: left; width: 368px; margin-top: 12px; display: inline; }
.khwo h2 { float: left; width: 368px; font-family: "微软雅黑"; font-size: 12px; color: #ab0004; line-height: 20px; }
.khwo span { float: left; width: 368px; font-family: "宋体"; font-size: 12px; color: #5b5b5b; line-height: 20px; }
.khwo em { float: left; width: 368px; line-height: 20px; }
.khwo em a { float: left; font-family: "宋体"; font-size: 12px; color: #ae0005; }
.new { float: left; width: 396px; overflow: hidden; }
.new h1 { float: left; width: 396px; height: 42px; background: url(../images/btBj.jpg) repeat-x; line-height: 42px; padding-left: 12px; }
.new h1 span { float: left; font-family: "微软雅黑"; font-size: 14px; color: #fff; margin-left: 20px; display: inline; overflow: hidden; width: 82px; line-height: 30px; height: 36px; margin-top: 6px; display: inline; }
.new h1 a { float: right; font-family: "微软雅黑"; font-size: 14px; color: #fff; margin-right: 40px; display: inline; }
.newn { float: left; width: 374px; overflow: hidden; background: url(../images/newLine.jpg) no-repeat left; padding-left: 22px; padding-bottom: 18px; }
.newt { float: left; margin-top: 8px; display: inline; overflow: hidden; }
.newtu { float: left; overflow: hidden; }
.newnb { float: left; width: 262px; overflow: hidden; margin-left: 6px; display: inline; }
.newnb h3 { float: left; font-size: 12px; font-family: "宋体"; color: #4e4e4e; width: 262px; height: 21px; line-height: 22px; border-bottom: 1px dashed #884a01; }
.newnb span { float: left; font-family: "宋体"; font-size: 12px; color: #4e4e4e; width: 262px; line-height: 18px; margin-top: 4px; display: inline; }
.news { float: left; width: 396px; overflow: hidden; }
.news li { float: left; width: 370px; overflow: hidden; height: 29px; border-bottom: 1px dashed #875613; line-height: 30px; }
.news li a { font-family: "宋体"; font-size: 12px; color: #4e4e4e; }
.news li a span { float: left; }
.news li a img { float: left; margin-top: 12px; display: inline; margin-right: 4px; }
.news li a em { float: right; margin-right: 6px; }
.footero { width: 100%; height: 180px; background: #a40000; margin-top: 28px; overflow: hidden; }
.footer { width: 1003px; height: 164px; overflow: hidden; margin: auto; padding-top: 16px; }
.footnav { float: left; width: 1003px; height: 40px; background: url(../images/footnabBJ.jpg) no-repeat; padding-top: 15px; font-family: "宋体"; font-size: 14px; color: #a40000; text-align: center; }
.footnav a { font-family: "宋体"; font-size: 14px; color: #a40000; }
.bq { float: left; width: 1003px; }
.bq span { float: left; width: 1003px; text-align: center; font-family: "宋体"; font-size: 14px; color: #d2c14f; line-height: 22px; }
.xy { float: left; width: 774px; overflow: hidden; }
.next { float: left; margin-left: 170px; display: inline; font-size: 12px; overflow: hidden; margin-top: 36px; padding-bottom: 42px; }
.next a { width: 48px; height: 20px; float: left; border: 1px solid #97632f; margin-left: 10px; text-align: center; line-height: 20px; font-family: "宋体"; font-size: 12px; color: #565656; }
.next select { float: left; margin-left: 5px; width: 70px; color: #d50000; }
.next span { float: left; text-align: center; margin-left: 5px; line-height: 20px; font-family: "宋体"; font-size: 12px; color: #565656; }
.next em { float: left; font-family: "宋体"; font-size: 12px; color: #565656; line-height: 20px; margin-left: 10px; display: inline; }
.next strong { color: #d50000; }
.szo { float: left; width: 770px; overflow: hidden; height: 26px; line-height: 26px; font-family: "宋体"; font-size: 12px; color: #393939; padding-left: 4px; }
.szo em { color: #a70004; }
.ml { float: left; width: 210px; overflow: hidden; margin-left: 18px; display: inline; }
.mr { float: left; width: 772px; overflow: hidden; background: #efeed0; display: inline; border: 1px solid #95632e; padding-bottom: 20px; }
.yz { float: left; width: 738px; overflow: hidden; padding-top: 30px; margin-left: 22px; display: inline; padding-bottom: 16px; }
.yztu { float: left; width: 304px; overflow: hidden; }
.dat { float: left; width: 304px; overflow: hidden; }
.gd { float: left; width: 304px; overflow: hidden; margin-left: 2px; margin-top: 12px; display: inline; }
.zuo { float: left; margin-right: 6px; display: inline; margin-top: 28px; }
.you { float: left; display: inline; margin-top: 28px; }
.lb { float: left; width: 280px; overflow: hidden; }
.xt { float: left; margin-left: 8px; }
.yzwz { float:right; width: 350px; margin-left: 20px; display: inline; }
.yzwz span { float: left; width: 360px; font-family: "宋体"; font-size: 16px; font-weight:700; color: #442d09; line-height: 22px; }
.xgcp { float: left; width: 760px; overflow: hidden; }
.xgcp h1 { float: left; width: 760px; height: 42px; background: url(../images/btBj.jpg) repeat-x; line-height: 42px; margin-left: 6px; display: inline; }
.xgcp h1 span { float: left; font-family: "微软雅黑"; font-size: 14px; color: #fde800; margin-left: 20px; display: inline; }
.xgcp h1 a { float: right; font-family: "微软雅黑"; font-size: 14px; color: #fff; margin-right: 12px; display: inline; }
.xgcp h1 a em { float: left; }
.xgcp h1 a img { float: left; margin-top: 18px; margin-right: 6px; }
.xg { float: left; width: 760px; overflow: hidden; padding-bottom: 14px; margin-top: 10px; }
.xg dl { width: 240px; float: left; overflow: hidden; margin-left: 10px; display: inline; margin-top: 10px; }
.xg dl dt { float: left; width: 240px; height: 183px; overflow: hidden; background: url(../images/proBj.jpg) no-repeat;}
.xg dl dd { float: left; width: 240px; line-height: 20px; text-align: center; }
.xg dl dd a { font-size: 14px; font-family: "微软雅黑"; color: #5e3610; }
.xgo { float: left; width: 752px; overflow: hidden; padding-bottom: 14px; padding-top: 10px; border-top: 0; display: inline; border: 1px solid #95632e; margin-left: 6px; }
.xgo dl { width: 240px; float: left; overflow: hidden; margin-left: 14px; display: inline; margin-top: 10px; }
.xgo dl dt { float: left; width: 240px; height: 183px; overflow: hidden; background: url(../images/proBj.jpg) no-repeat; padding-top: 11px; padding-left: 11px; }
.xgo dl dd { float: left; width: 240px; line-height: 20px; text-align: center; }
.xgo dl dd a { font-size: 14px; font-family: "微软雅黑"; color: #5e3610; }
.cpxq { float: left; width: 760px; overflow: hidden; padding-bottom: 20px; }
.cpxq h1 { float: left; width: 760px; height: 39px; border-bottom: 3px solid #940000; line-height: 42px; margin-left: 6px; display: inline; margin-bottom: 16px; }
.cpxq h1 span { float: left; width: 146px; height: 39px; font-family: "微软雅黑"; font-size: 14px; color: #fde800; background: url(../images/nyBtbj.jpg) no-repeat bottom; line-height: 42px; text-align: center; display: inline; }
.cpxq .products2{ width:745px; padding-left:20px; }

.cpxq h1 a { float: right; font-family: "微软雅黑"; font-size: 14px; color: #fff; margin-right: 12px; display: inline; }
.cpxq h1 a em { float: left; }
.cpxq h1 a img { float: left; margin-top: 18px; margin-right: 6px; }
.xqtu { float: left; margin-left: 72px; display: inline; margin-top: 14px; display: inline; }
.ys { float: left; width: 760px; overflow: hidden; padding-bottom: 20px; }
.ys h1 { float: left; width: 760px; height: 39px; border-bottom: 3px solid #940000; line-height: 42px; margin-left: 6px; display: inline; margin-bottom: 16px; }
.ys h1 span { float: left; width: 146px; height: 39px; font-family: "微软雅黑"; font-size: 14px; color: #fde800; background: url(../images/nyBtbj.jpg) no-repeat bottom; line-height: 42px; text-align: center; display: inline; }
.ys .products3{ width:745px; padding-left:20px; }

.ys h1 a { float: right; font-family: "微软雅黑"; font-size: 14px; color: #fff; margin-right: 12px; display: inline; }
.ys h1 a em { float: left; }
.ys h1 a img { float: left; margin-top: 18px; margin-right: 6px; }
.ysnr { float: left; overflow: hidden; }
.yswz { float: left; width: 246px; margin-left: 66px; display: inline; margin-right: 44px; margin-bottom: 30px; }
.yswz h2 { float: left; font-family: "宋体"; font-size: 12px; color: #3c1c0b; width: 246px; font-weight: normal; line-height: 22px; }
.yswz span { float: left; font-family: "宋体"; font-size: 12px; color: #3c1c0b; width: 246px; line-height: 18px; }
.cg { float: left; width: 760px; overflow: hidden; padding-bottom: 28px; }
.cg h1 { float: left; width: 760px; height: 42px; background: url(../images/btBj.jpg) repeat-x; line-height: 42px; margin-left: 6px; display: inline; }
.cg h1 span { float: left; font-family: "微软雅黑"; font-size: 14px; color: #fde800; margin-left: 20px; display: inline; }
.cg h1 a { float: right; font-family: "微软雅黑"; font-size: 14px; color: #fff; margin-right: 12px; display: inline; }
.cg h1 a em { float: left; }
.cg h1 a img { float: left; margin-top: 18px; margin-right: 6px; }
.dz { float: left; width: 760px; overflow: hidden; margin-left: 12px; display: inline; padding-bottom: 8px; }
.sr { float: left; width: 718px; overflow: hidden; margin-top: 12px; display: inline; }
.sr span { float: left; font-family: "宋体"; font-size: 14px; color: #4d4d4d; line-height: 28px; }
.sr input { float: left; width: 424px; height: 24px; font-family: "宋体"; font-size: 14px; color: #000; }
.sr em { float: left; line-height: 28px; }
.an { float: left; width: 718px; overflow: hidden; margin-left: 100px; display: inline; }
.tj { float: left; width: 100px; height: 29px; background: url(../images/an.jpg) no-repeat; margin-left: 10px; display: inline; }
.tj a { display: block; float: left; width: 100px; height: 29px; text-align: center; line-height: 29px; font-family: "宋体"; font-size: 14px; color: #fff; }
.pl { float: left; width: 736px; margin-left: 6px; border: 1px solid #956330; margin-top: 16px; display: inline; padding-top: 10px; padding-left: 16px; padding-bottom: 10px; overflow: hidden; }
.pl h3 { width: 730px; float: left; font-family: "宋体"; font-size: 14px; color: #2b2b2b; }
.pld { float: left; margin-top: 22px; display: inline; width: 730px; }
.pl span { font-family: "宋体"; font-size: 12px; color: #5e3610; float: left; }
.pl a { font-family: "宋体"; font-size: 12px; color: #5e3610; float: right; margin-right: 22px; }
.plo { float: left; width: 736px; margin-left: 6px; border: 1px solid #956330; margin-top: 16px; display: inline; padding-top: 10px; padding-left: 16px; padding-bottom: 10px; overflow: hidden; }
.tjcp { float: left; margin-top: 10px; display: inline; width: 210px; }
.tjcp h1 { float: left; width: 154px; height: 30px; overflow: hidden; background: url(../images/btBj.jpg) repeat-x; padding-left: 56px; padding-top: 12px; }
.tjcp h1 em { float: left; font-family: Arial, Helvetica, sans-serif; font-size: 28px; color: #d1a316; width: 16px; height: 22px; line-height: 22px; }
.tjnr { float: left; width: 208px; border: 1px solid #96632c; border-top: 0; padding-bottom: 20px; }
.protu { float: left; margin-left: 18px; display: inline; margin-top: 20px; border: 1px solid #956330;}

/* banner */
.banner2 { min-width: 1200px; position: relative; height: 480px; overflow: hidden; }
.banner2 .bd { position: relative; z-index: 0; }
.banner2 .bd ul { width: 100% !important; }
.banner2 .bd li { width: 100% !important; height: 480px; }
.banner2 .bd li .siteWidth { width: 1200px; position: relative; margin: 0 auto; height: 480px; }
.banner2 .hd { width: 100%; position: absolute; z-index: 1; bottom: 0; left: 0; height: 30px; line-height: 30px; text-align: center; }
.banner2 .hd ul li { cursor: pointer; display: inline-block; *display:inline;
zoom: 1; width: 11px; height: 11px; margin: 4px; background: url(../images/dot-black.png) 0 0; overflow: hidden; line-height: 9999px; filter: alpha(opacity=40); opacity: 0.4; }
.banner2 .hd ul .on { filter: alpha(opacity=100); opacity: 1; }
